% Initial molecular numbers (ROSA-MC)
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%   Reaction-Oriented Sensitivity Analysis  %%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%             MC COMPUTATION                %%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%         Authors: Zhang/Goutsias           %%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%        Last Modified: 09/14/2010          %%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
% In molecules per cell

x0(1)  = 680;       % EGF
x0(2)  = 100;       % EGFR
x0(3)  = 0;         % EGF-EGFR
x0(4)  = 0;         % (EGF-EGFR)2
x0(5)  = 0;         % (EGF-EGFR)2-P
x0(6)  = 105;       % PLCg 
x0(7)  = 0;         % (EGF-EGFR)2-PLCg
x0(8)  = 0;         % (EGF-EGFR)2-PLCg-P
x0(9)  = 0;         % PLCg-P
x0(10) = 85;        % Grb2
x0(11) = 0;         % (EGF-EGFR)2-Grb2
x0(12) = 34;        % Sos
x0(13) = 0;         % (EGF-EGFR)2-Grb2-Sos
x0(14) = 0;         % Grb2-Sos
x0(15) = 150;       % Shc
x0(16) = 0;         % (EGF-EGFR)2-Shc
x0(17) = 0;         % (EGF-EGFR)2-Shc-P
x0(18) = 0;         % Shc-P
x0(19) = 0;         % (EGF-EGFR)2-Shc-Grb2
x0(20) = 0;         % Shc-Grb2
x0(21) = 0;         % (EGF-EGFR)2-Shc-Grb2-Sos
x0(22) = 0;         % Shc-Grb2-Sos
x0(23) = 0;         % PLCg-P-I